CVE-2009-2140

Metadata

CVE-2009-2140
9.3
cgit.freedesktop.org, marc.info, marc.info, marc.info, mandriva.com, mandriva.com, mandriva.com
2009-09-21
2017-06-06 20:20

Description

Multiple heap-based buffer overflows in cppcanvas/source/mtfrenderer/emfplus.cxx in Go-oo 2.x and 3.x before 3.0.1, previously named ooo-build and related to OpenOffice.org (OOo), allow remote attackers to execute arbitrary code via a crafted EMF+ file, a similar issue to CVE-2008-2238.

Related Vulnerabilities

platform vulnerability
CVE-2009-2140 openoffice.org
CVE-2009-2140